## PhoshFeedbackInfo

PhoshFeedbackInfo — A widget to toggle feedback modes

## Functions

GtkWidget * | phosh_feedback_info_new ()

## Types and Values

#define | PHOSH_TYPE_FEEDBACK_INFO
| PhoshFeedbackInfo

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── PhoshStatusIcon
                            ╰── PhoshFeedbackInfo

## Implemented Interfaces

PhoshFeedbackInfo implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### phosh_feedback_info_new ()

    GtkWidget *
    phosh_feedback_info_new (void);

## Types and Values

### PHOSH_TYPE_FEEDBACK_INFO

    #define PHOSH_TYPE_FEEDBACK_INFO (phosh_feedback_info_get_type())

### PhoshFeedbackInfo

    typedef struct _PhoshFeedbackInfo PhoshFeedbackInfo;